<component name="libraryTable">
  <library name="Gradle: me.dm7.barcodescanner:core:1.9.13@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11e712df81ee656f229fd63f41e51047/jetified-core-1.9.13/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/11e712df81ee656f229fd63f41e51047/jetified-core-1.9.13/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/me.dm7.barcodescanner/core/1.9.13/8ffe2974a8cb7e839074407796f17c3854885c56/core-1.9.13-sources.jar!/" />
    </SOURCES>
  </library>
</component>